body {
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bj_top.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #cf010e;
	text-decoration: none;
}

.top {
	line-height: 30px;
	height: 30px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.logo {
	height: 91px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(../images/topdh.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.dh {
	height: 38px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bjp.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.dh li {
	text-align: center;
	float: left;
	height: 38px;
	width: 111px;
	list-style-type: none;
	line-height: 38px;
}
.dh ul {
	margin: 0px;
	padding: 0px;
	width: 1000px;
}
.dh li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
.dh a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.dh li:hover {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FF0000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.dh li:hover a {
	color: #FF0000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.banner {
	height: 300px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.gg {
	height: 27px;
	width: 998px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 27px;
	background-image: url(../images/gg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #CCCCCC;
}
.ggspan {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	width: 85px;
	padding-left: 10px;
}
.main1 {
	height: 350px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main1_z {
	float: left;
	width: 730px;
	height: 350px;
}
.main1_y {
	float: left;
	width: 248px;
	margin-left: 19px;
	height: 350px;
	border: 1px solid #CCCCCC;
}
.main1_z_bt {
	float: left;
	height: 50px;
	width: 730px;
	background-image: url(../images/gsjjbt.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.main1_y_bt {
	float: left;
	height: 26px;
	width: 220px;
	line-height: 26px;
	background-image: url(../images/kk.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 28px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CF000C;
}
.main1_y_nr {
	float: left;
	height: 320px;
	width: 248px;
}
.main1_y_nr li {
	float: left;
	height: 38px;
	width: 248px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	list-style-type: none;
	line-height: 38px;
	text-align: center;
	background-image: url(../images/xbj1.jpg);
	background-repeat: no-repeat;
	background-position: 7px center;
}
.main1_y_nr ul {
	margin: 0px;
	padding: 0px;
	width: 248px;
}
.main1_z_nr {
	float: left;
	height: 200px;
	width: 730px;
	line-height: 28px;
}
.main1_z_hz {
	float: left;
	height: 90px;
	width: 730px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.main2 {
	height: 264px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main2_z {
	float: left;
	height: 260px;
	width: 353px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cf010e;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.main2_z_bt {
	line-height: 35px;
	float: left;
	height: 35px;
	width: 340px;
	padding-left: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.main2_z_btspan {
	font-size: 14px;
	font-weight: bold;
	color: #cf010e;
	float: left;
	width: 285px;
}
.main2_z_nr {
	float: left;
	height: 212px;
	width: 353px;
}
.main2_z_nr li {
	line-height: 28px;
	float: left;
	height: 28px;
	width: 353px;
	list-style-type: none;
}
.main2_z_nr ul {
	width: 353px;
	margin: 0px;
	padding: 0px;
}
.zuo1 {
	float: left;
	width: 270px;
	background-image: url(../images/xbj.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 13px;
}
.you {
	float: left;
	width: 70px;
}
.main2_zj {
	float: left;
	height: 260px;
	width: 353px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cf010e;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-left: 20px;
}
.main2_kh {
	float: left;
	height: 260px;
	width: 248px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cf010e;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-left: 19px;
}
.main2_khbt {
	line-height: 35px;
	float: left;
	height: 35px;
	width: 235px;
	padding-left: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.main2_khspan {
	font-size: 14px;
	font-weight: bold;
	color: #cf010e;
	float: left;
	width: 180px;
}
.main2_khnr {
	line-height: 25px;
	float: left;
	height: 212px;
	width: 240px;
	padding-right: 4px;
	padding-left: 4px;
}
.main3 {
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 200px;
}
.main3_z {
	float: left;
	height: 220px;
	width: 728px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cf010e;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.main3_z_bt {
	float: left;
	height: 35px;
	width: 715px;
	padding-left: 13px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.main3_z_btspan {
	float: left;
	width: 660px;
	font-size: 14px;
	font-weight: bold;
	color: #cf010e;
}
.main3_z_nr {
	float: left;
	height: 160px;
	width: 728px;
}
.main3_y {
	float: left;
	height: 255px;
	width: 248px;
	border: 1px solid #CCCCCC;
	margin-left: 19px;
}
.main1_y_bt a {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.main1_y_bt a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.main3_y_nr {
	line-height: 28px;
	float: left;
	height: 168px;
	width: 240px;
	padding-right: 4px;
	padding-left: 4px;
}
.main3_z_nr li {
	line-height: 20px;
	float: left;
	height: 160px;
	width: 140px;
	list-style-type: none;
	text-align: center;
}
.main3_z_nr ul {
	margin: 0px;
	padding: 0px;
	width: 728px;
}
.yq {
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.yq_bt {
	float: left;
	height: 28px;
	width: 982px;
	background-image: url(../images/yq.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 18px;
}
.yq_nr {
	line-height: 25px;
	float: left;
	width: 990px;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #DD0124;
	padding-top: 15px;
	padding-bottom: 15px;
}
.copy {
	height: 130px;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	line-height: 20px;
	background-image: url(../images/copy.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 20px;
}
.zym {
	width: 1000px;
	margin-top: 13px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.zym_z {
	float: left;
	width: 728px;
	border: 1px solid #CCCCCC;
}
.zym_z_bt {
	line-height: 35px;
	float: left;
	height: 35px;
	width: 715px;
	padding-left: 13px;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cf010e;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
	font-weight: bold;
	color: #cf010e;
}
.zym_z_nr {
	float: left;
	width: 710px;
	padding-right: 9px;
	padding-left: 9px;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.zym_y {
	float: left;
	width: 250px;
	margin-left: 19px;
}
.main3_yCopy {
	float: left;
	height: 310px;
	width: 248px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.main1_yCopy {

	float: left;
	width: 248px;
	height: 350px;
	border: 1px solid #CCCCCC;
}
.zym_z_nr_contact {
	float: left;
	width: 710px;
	padding-right: 9px;
	padding-left: 9px;
	line-height: 25px;
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.zym_z_nr_case {
	width: 235px;
	float: left;
	margin-left: 30px;
}
.zym_z_nr_mc {
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
	color: #CF010E;
	text-align: center;
	float: left;
	height: 35px;
	width: 728px;
}
.zym_z_syp {
	line-height: 30px;
	float: left;
	height: 30px;
	width: 715px;
	padding-left: 9px;
}
.zym_z_nr li {
	width: 710px;
	float: left;
	list-style-type: none;
}
.zym_z_nr ul {
	margin: 0px;
	padding: 0px;
	width: 710px;
}
.zuo2 {
	background-image: url(../images/xbj.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	float: left;
	width: 625px;
	padding-left: 15px;
}
.yc {
	line-height: 30px;
	text-align: center;
	float: left;
	height: 30px;
	width: 710px;
}
.zym_z_nr_pack {

	float: left;
	width: 728px;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.zym_z_nr_pack li {
	float: left;
	height: 120px;
	width: 120px;
	list-style-type: none;
}
.zym_z_nr_pack ul {
	margin: 0px;
	padding: 0px;
	width: 728px;
}
.zym_z_nr_product {

	float: left;
	width: 728px;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.zym_z_nr_product li {
	float: left;
	height: 170px;
	width: 140px;
	list-style-type: none;
	line-height: 20px;
	text-align: center;
	padding-left: 5px;
	padding-top: 10px;
}
.zym_z_nr_product ul {
	margin: 0px;
	padding: 0px;
	width: 728px;
}
.zuok {
	float: left;
	height: 120px;
	width: 345px;
	margin-top: 10px;
	margin-left: 10px;
}
.zuok_z {
	float: left;
	height: 120px;
	width: 120px;
}
.zuok_y {
	line-height: 25px;
	float: left;
	height: 100px;
	width: 205px;
	padding: 10px;
	font-size: 13px;
}
.zym_z_nnn {
	font-size: 13px;
	line-height: 35px;
	font-weight: bold;
	color: #006600;
	float: left;
	height: 35px;
	width: 710px;
	padding-left: 10px;
}
.yema {
	line-height: 30px;
	text-align: center;
	float: left;
	height: 30px;
	width: 720px;
}
.hzkh {
	height: 230px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #cf010e;
}

.hzkh ul {
	list-style-type: none;
}
.hzkh ul li {
	width: 120px;
	float: left;
	border: 1px solid #CCC;
	margin-right: 10px;
	text-align: center;
	height: 25px;
	margin-top: 10px;
	padding-top: 10px;
	background-image: url(../images/khalbj.jpg);
	background-repeat: no-repeat;
}
.anzs p {
	padding-left: 13px;
	line-height: 25px;
}
.anzs img {
	padding-left: 13px;
}
.zym_z_nr_case1 {
	width: 235px;
	float: left;
	margin-left: 130px;
}



.anzs p span {
	font-size: 14px;
	font-weight: bold;
	color: #cf010e;
	text-decoration: none;
}
